Subject: RE: CCL:Software for plotting 3D-graphs

From: <[email-masked]>
Date: Thu, 19 Jan 1995 11:05:52 EST

>            I'm a graduate student at the University of Illinois at Chicago
> and I'm looking for a freeware, or a public domain software to plot 3D-graphs.
> Any suggestions or help in this regard, would be greatly appreciated.
>            If there is enough interest, I shall summarize the responses
> that I get on the net.
     
     Let me hitch-hike on Chaya's query:  most anything, like
     wonderful GNUPLOT, will do OK contouring data given on
     a rectangular grid, i.e. xi=x0+ia,yi=y0+jb, and moreover
     the points lie on a rectangular domain.  The newest GNUPLOT
     even works on a non-rectangular grid...  but stalls on oallowing
     triangular, or more wildly non-rectangular domains.  Suggestions
     as to that functionality would be appreciated.

     John 

John Reissner         Pembroke State University     Pembroke NC  28372  USA
[email-masked]     vox: (910)521-6425    fax: (910)521-6649